<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-color:#F6F7FB;
}

.topnav {
  overflow: hidden;
  background-color: #E0F8F5;
}

.topnav a {
  float: left;
  color: #121212;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #BEEFE5;
  color: black;
}

.topnav a.active {
  background-color: #A7D9C9;
  color: white;
}
.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 40%;
  border-radius: 5px;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
  padding: 2px 16px;
}
</style>
</head>
<body>
<div class="topnav">
  <a href="http://localhost:8000/lab-4/">Home</a>
  <a href="http://localhost:8000/lab-4/add-note/">Form</a>
  <a class="active" href="http://localhost:8000/lab-4/note-list/">Card</a>

</div>
<center><h2>Notes</h2></center>

{% for note in notes %}
<div class="card">
  <div class="container">

    <p><b>Untuk: </b> {{note.untuk}} <p>
    <p><b>Dari: </b> {{note.dari}} <p>
    <p><b>Title: </b> {{note.judul}} <p>
    <p><b>Message: </b> <p>
    <p>{{note.pesan}}<p>

  </div>
</div>
{% endfor %}

</body>
</html>